html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }


/* -------- Main -------- */

body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size:11px;
	color:#5d5d5f;
	text-align: left;
	line-height:17px;
	margin:0px;
	padding:0px;
	background-image: url(bilder/bg.jpg);
	background-repeat: repeat;
}

#container {
	width:1000px;
	margin: 0px auto; /* zentriert die Seite */
}

#top {
	height:140px;
	font-size:11px;
	background-image: url(bilder/hn_logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	color: #ffffff;
	/*color: #a6b4b8;*/
	font-weight: bold;
	text-decoration: none;
}

#rootnavi {
	height:38px;
	width:998px;
	background-image: url(bilder/hn_navi_top_bkg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #aaa;
	margin-bottom: 1px;
	/* background: url(topnav_off.jpg) repeat-x; */}
	
#header {
	height:261px;
	width: 1000px;
	margin-bottom: 1px;
	position: relative;
}

#breadcrumb {
	height:20px;
	width:749px;
	background-image: url(bilder/hn_bread_bkg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	margin-bottom: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #818181;
	text-decoration: none;
	padding-left: 251px;
	/* background: url(topnav_off.jpg) repeat-x; */}
		
#breadcrumb a:link 		{ color: #818181; text-decoration: none; }
#breadcrumb a:visited 	{ color: #818181; text-decoration: none; }
#breadcrumb a:active 	{ color: #de7900; text-decoration: none; }
#breadcrumb a:hover 	{ color: #de7900; text-decoration: none; }

#main {
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

#col1 {
	float:left;
	width:250px;
	position:relative; 	/* damit das #graphic absolut platziert werden kann*/
	margin-right: 1px;
}
#col1_1 {
	width:250px;
	margin-right: 1px;
	margin-bottom: 1px;

}
#col1_adresse {
	width:250px;
	margin-right: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #6a8288;
	margin-bottom: 1px;
}
#col1_adresse a:link 		{ color: #ffffff; text-decoration: none; }
#col1_adresse a:visited 	{ color: #ffffff; text-decoration: none; }
#col1_adresse a:active 	{ color: #de7900; text-decoration: none; }
#col1_adresse a:hover 	{ color: #de7900; text-decoration: none; }

#col1_random {
	width:250px;
	margin-right: 1px;
	margin-bottom: 1px;

}
#col1_wetter {
	width:145px;
	margin-right: 1px;
	background-image: url(bilder/hn_wetter_bkg.jpg);
	height: 157px;
	margin-bottom: 1px;
	padding-left: 105px;
	padding-top: 2px;
}

#col2 {
	float:left;
	width:649px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	min-height:540px;
	background-image: url(bilder/hn_content_bkg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-right: 60px;
	padding-left: 40px;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #F9F9F9;
}

#col2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #de7900;
	text-decoration: none;
	background-image: url(bilder/hn_h1.png);
	background-position: left center;
	line-height: 37px;
	padding-left: 60px;
	background-repeat: no-repeat;
	margin-bottom: 32px;
}
#col2 h2, #col2 h3, #col2 h4, #col2 h5, #col2 h6  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #de7900;
	text-decoration: none;
	line-height: 18px;
	margin-top: 40px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #de7900;
	padding-bottom: 10px;
}
#col2 a:link 		{ color: #de7900; text-decoration: none; }
#col2 a:visited 	{ color: #de7900; text-decoration: none; }
#col2 a:active 	{ color: #5d5d5f; text-decoration: none; }
#col2 a:hover 	{ color: #5d5d5f; text-decoration: none; }

div.tinymcewysiwyg ol, div.tinymcewysiwyg ul  {
	list-style-type: disc;
	padding-left:30px;
}

div.tinymcewysiwyg {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #5d5d5f;
	text-decoration: none;
	line-height: 20px;
	margin-bottom: 20px;
}
div.tinymcewysiwyg a:link 		{ color: #de7900; text-decoration: none; }
div.tinymcewysiwyg a:visited 	{ color: #de7900; text-decoration: none; }
div.tinymcewysiwyg a:active 	{ color: #5d5d5f; text-decoration: none; }
div.tinymcewysiwyg a:hover 	{ color: #5d5d5f; text-decoration: none; }

div.tinymcewysiwyg table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #5d5d5f;
	text-decoration: none;
	line-height: 20px;
	margin-bottom: 20px;
	width: 100%;
}
div.tinymcewysiwyg table td {
	padding-right: 10px;
	padding-left: 10px;
}

#bottom {
	height:29px;
	line-height:29px;
	text-align:center;
	background-image: url(bilder/hn_footer_bkg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-top: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #767458;
}

.hn_spacer_h20 {
	height:20px;
}
.hn_hn_region_bild {
	width:200px;
}
div.hn_content_rahmen {
	width:649px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #de7900;
}

/* --------	Top -------- */

.topinfos_right 	{
	float:right;
	line-height:25px;
	margin-top: 5px;
	margin-right:20px;
}
.topinfos_left 		{
	float:left;
	line-height:25px;
	margin-top: 5px;
	margin-left:20px;
}
.topinfos_left li 	{ float:left; margin-right:10px; }

div.topinfos_left a:link 	{ color: #ffffff; font-weight:normal; text-decoration: none; }
div.topinfos_left a:visited { color: #ffffff; font-weight:normal; text-decoration: none; }
div.topinfos_left a:active 	{ color: #de7900; font-weight:normal; text-decoration: none; }
div.topinfos_left a:hover 	{ color: #de7900; font-weight:normal; text-decoration: none; }

div.topinfos_right a:link 	{ color: #ffffff; font-weight:normal; text-decoration: none; }
div.topinfos_right a:visited{ color: #ffffff; font-weight:normal; text-decoration: none; }
div.topinfos_right a:active	{ color: #de7900; font-weight:normal; text-decoration: none; }
div.topinfos_right a:hover 	{ color: #de7900; font-weight:normal; text-decoration: none; }

/* --------	Header --------	*/

.header_left {
	width:250px;
	min-height:131px;
	height: auto !important;	/* IE6 hack */
	height:131px;
	margin-bottom: 1px;
	margin-right: 1px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.header_left_neu {
	width:250px;
	min-height:260px;
	height: auto !important;	/* IE6 hack */
	height:260px;
	margin-bottom: 1px;
	margin-right: 1px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #FFF;
	overflow:hidden;
}

.header_left2 {
	width:250px;
	min-height:129px;
	height: auto !important;	/* IE6 hack */
	height:129px;
	background-color: #FFF;
	position: absolute;
	left: 0px;
	top: 132px;
}

.header_right {
	width:749px;
	min-height:261px;
	height: auto !important;	/* IE6 hack */
	height:261px;				/* IE6 hack */
	background: url(header_right.gif) no-repeat;
	position: absolute;
	left: 251px;
	top: 0px;
}

/* --------	Bottom --------	*/

#bottom a:link 		{ color: #767458; text-decoration: none; }
#bottom a:visited 	{ color: #767458; text-decoration: none; }
#bottom a:active 	{ color: #de7900; text-decoration: none; }
#bottom a:hover 	{ color: #de7900; text-decoration: none; }



/* --------	Horizontales Dropdown-Menu, CSS -------- */

.menu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	width:1000px;                    			/*  (1)  */
	position:relative;
	text-align:left;
	/* padding-bottom:50px; */
	z-index:100;
	color: #3f3f3f;
}
.menu ul {                        				/* UL Ebene 1 */
	padding:0; 
	margin:0;
	list-style-type: none;
}
.menu ul li {                     				/* Listenelemente der Ebene 1 */
	float:left;
	position:relative;
}
.menu ul li a, .menu ul li a:visited {           /* Links der Listenelemente der Ebene 1 */
	/* border:1px solid #000000; */
	display:block;
	text-decoration:none;
	color:#3f3f3f;
	line-height:40px;               			/*   (2)  */
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
}
* html .menu ul li a, .menu ul li a:visited {
	/* width:89px;   */            				/* für 'normale' Browser */	/* AUSKOMMENTIEREN, DA SONST PROBLEME MIT DER BREITE */
	/* w\idth:79px;  */             			/* für IE */				/* AUSKOMMENTIEREN, DA SONST PROBLEME MIT DER BREITE */
}
.menu ul li ul {
	display: none;
}

.menu table {
	margin:-1px; 
	border-collapse:collapse;
	font-size:11px;
}

/* li:hover  für non-IE-Browser  ---  a:hover  für IE */
  .menu ul li:hover a, .menu ul li a.active, .menu ul li a:hover {
	color:#de7900;    					/* NIE AUSKOMMENTIEREN, DA SONST DIE UNTERMENUS NICHT ANGEZEIGT WERDEN */
}

/* --------	LEVEL 2 --------	*/

.menu ul li:hover ul, .menu ul li a:hover ul {
	display:block;
	position:absolute;
	top:40px;                          			/*   (2)  */
	margin-top:0px; /* 1 */
	left:0;
	width:150px; /* 100 */
	background-image: url(bilder/hn_bread_bkg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#FFF;
}

* html .menu ul li a:hover ul {
	margin-top:0;
	marg\in-top:1px;
}

.menu ul li:hover ul li ul, .menu ul li a:hover ul li a ul {
	visibility:hidden; 
	position:absolute; 
	height:0; 
	width:0;
}

.menu ul li:hover ul li a, .menu ul li a:hover ul li a {
	display:block;
	background:#dbdbdb;
	color:#3f3f3f;
	height:auto;
	line-height:1.2em;
	width:129px;
	background-image: url(bilder/hn_bread_bkg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d0d0d0;
	border-bottom-color: #d0d0d0;
	border-left-color: #d0d0d0;
}
* html .menu ul li a:hover ul li a {
	width:150px; /* 100 */
	w\idth:129px; /* 79 */
}

.menu ul li:hover ul li a.drop, .menu ul li a:hover ul li a.drop { 		/* Ebene 2 mit  Subpunkten */
	background:#dbdbdb url(drop.gif) no-repeat 140px center;
}

.menu ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover {	/* Ebene 2 hover */
	background:#b9b9b9; 
	color:#de7900;
	background-image: url(bilder/hn_bread_bkg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#FFF;
}

/* --------	LEVEL 3 -------- */

.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul {	/* Ebene 3 */
	visibility:visible; 
	position:absolute; 
	left:150px; 
	top:0;
	width:150px;
}

.menu ul li:hover ul li:hover ul.left,  .menu ul li a:hover ul li a:hover ul.left { /* Ebene 3  letztes Element */
	left:-150px;
}

/* --------	Kontaktformular -------- */

/* Div das das Formular umschließt */
.formgen {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}


/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;

}



.formgen form
{
line-height : 120%;

}




/* 
Wie sehen die einzelnen Blöcke aus? 
Jedes Feld wird von einem DIV umschlossen, das hier definiert werden kann
*/


.formgen .formblock
{
	margin-bottom: 15px;
	margin-top: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 155px;	
	
}
 .forminfo 
{
	width: 350px;
	margin-bottom: 15px;
	background-color: #de7900;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 5px;
	font-weight: bold;
	color: #FFFFFF;
}

/*
Verhalten von br-Tags
*/
.formgen br
{
clear : both;
}


/* --------	FORMULAR-OBJEKTE -------- */


/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield
{
	width: 300px;
	height: 100px;
	margin-left: 4px;
	border: 1px solid #3b3b3b;
	background-color: #ffffff;
}


/* Textfeld */
.formgen .formtext
{
	width: 300px;
	margin-left: 4px;
	padding-bottom: 4px;
	font-size: 1em;
	background-color: #ffffff;
	border: 1px solid #3b3b3b;
}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {
	border-bottom-color: #3f3f3f;
	background-color: #eceded;
	color:#de7900;
}



/* Label */
.formgen label {
	width: 150px;
	clear: left;
	float: left;
	height: 20px;
	font-weight: normal;
	color: #3f3f3f;
	padding-bottom: 6px;
	padding-top: 3px;
}


/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
	width: 300px;
	background-color: #ffffff;
	margin-left: 4px;
	color: #3f3f3f;
}


/* Sende-Button */
.formgen .formsubmit
{
	width: 200px;
	height:26px;
	text-align: center;
	background-color: #de7900;
	border: 1px solid #3f3f3f;
	/*float: left;*/
	color: #FFFFFF;
}


/* Fieldsetbeschriftung */
.formgen legend {
	color: #FFFFFF;
	background-color: #de7900;
	width: 150px;
}
.formgen .fieldset {
	margin-bottom: 10px;
}

/* --------	AUSGABEN / Fehlermeldungen --------	*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	border-bottom-width: 1px;
	color: #de7900;
	font-weight: bold;
}

.formgen .formcaptcha
{
	/*border: 2px solid #990000;*/
	vertical-align: top;
	float: left;
	margin-right: 10px;
	margin-left: 155px;
}

.formgen .formreq {
	color: #3f3f3f;
}

.formgen .formheadline {
	color: #de7900;
	background-color: #ffffff;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}

/* --------	JAOS Lightbox Style-Sheet -------- */

div.jaosg_gallerie {
	margin-bottom: 20px;
	/* border: 1px solid #000000; */
}

div.jaosg_title{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3f3f3f;
	text-decoration: none;
}

div.jaosg_einleitung{

}

.jaosg_bild		{
	text-align: center;
}

.jaosg_bildbeschreibung	{
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3f3f3f;
	text-decoration: none;
}

div.jaosg_thumbnail{
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #6a8288;
	border: 3px solid #ffffff;
}

div.jaosg_thumbnail img{
	border: 0px solid;
	/*border-color: #444 #AAA #AAA #444;*/
}
/* ls=landscape-Format der Thumbs */
div.ls img{
	height: 74px;
	width: 98px;
	margin-top: 13px;
	margin-right: 1px;
	margin-bottom: 13px;
	margin-left: 1px;	/* height: 60px;
	width: 80px;
	margin: 15px 5px; */
}
/* pt=portrait-Format der Thumbs */
div.pt img{
	height: 98px;
	width: 74px;
	margin-top: 1px;
	margin-right: 13px;
	margin-bottom: 1px;
	margin-left: 13px;	/* height: 80px;
	width: 60px;
	margin: 5px 15px; */
}
/*footer schaltet float:left wieder aus */
div#jaosg_footer{
	clear: both;
	padding-top: 1em;
}

/* --------	Sitemap -------- */

/* Allgemein */

.wglLinkTree             				{ margin:0; }
.wglLinkTree *                  		{ margin:0;padding:0 }
.wglLinkTree ul                     	{ list-style-type:none; }
.wglLinkTree li                 		{ list-style:none; }

/* --------	Sitemap Level 1 --------	*/

.wglLinkTree .navLevel1 {
	/* border: 1px dotted #5a6571;  */
	margin:0px 0;
	font-size:11px;
	line-height:30px;
}

.wglLinkTree .navLevel1 a       		{
	color: #3f3f3f;
	font-weight:bold;
	text-decoration: none;
}
.wglLinkTree .navLevel1 a:hover    		{
	color: #de7900;
	font-weight:bold;
	text-decoration: none;
}


/* --------	Sitemap Level 2 --------	*/

.wglLinkTree .navLevel2 {
	margin-left:20px;
	padding-left:15px;
	font-size:11px;
	line-height:18px;
	list-style-type: disc;
}

.wglLinkTree .navLevel2 a {
	color: #3f3f3f;
	font-weight:bold;
	text-decoration: none;
	list-style-type: disc;
}
.wglLinkTree .navLevel2 a:hover	{
	color: #de7900;
	font-weight:bold;
	text-decoration: none;
	list-style-type: disc;
}


/* --------	Sitemap Level 3 --------	*/

.wglLinkTree .navLevel3 {
	margin-left:20px;
	padding-left:15px;
	font-size:11px;
	line-height:18px;
	list-style-type: disc;
}
	
.wglLinkTree .navLevel3 a {
	color: #3f3f3f;
	font-weight:bold;
	text-decoration: none;
	list-style-type: disc;
}
.wglLinkTree .navLevel3 a:hover {
	color: #de7900;
	font-weight:bold;
	text-decoration: none;
	list-style-type: disc;
}


/* --------	Sitemap Level 4 -------- */

.wglLinkTree .navLevel4 {
	margin-left:20px;
	padding-left:15px;
	font-size:11px;
	line-height:18px;
	list-style-type: disc;
}

.wglLinkTree .navLevel4 a {
	color: #3f3f3f;
	font-weight:bold;
	text-decoration: none;
	list-style-type: disc;
}
.wglLinkTree .navLevel4 a:hover {
	color: #de7900;
	font-weight:bold;
	text-decoration: none;
	list-style-type: disc;
}





/* -------- Easy Slider -------- */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:749px;
		height:261px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:39px;
		height:38px;
		position:absolute;
		left:16px;
		top:106px;
		z-index:10;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
	display:block;
	position:relative;
	width:39px;
	height:38px;
	background-image: url(bilder/btn_prev.png);
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
	#nextBtn a, #slider1next a{
	background-image: url(bilder/btn_next.png);
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
